.blog-document-item .icon {
    font: var(--fa-font-thin);
    font-size: 2.5rem;
    margin: 0 15px 0 0;
}

.blog-document-item a[href$=".pdf"]:before,
.blog-document-item a[href$=".PDF"]:before {
    content: '\f1c1\00A0';
    font: var(--fa-font-light);
}

.blog-document-item a[href$=".xlsx"]:before,
.blog-document-item a[href$=".xls"]:before,
.blog-document-item a[href$=".csv"]:before,
.blog-document-item a[href$=".xlsm"]:before,
.blog-document-item a[href$=".xltx"]:before,
.blog-document-item a[href$=".xltm"]:before {
    content: '\f1c3\00A0\00A0';
    font: var(--fa-font-light);
}

.blog-document-item a[href$=".docx"]:before,
.blog-document-item a[href$=".doc"]:before,
.blog-document-item a[href$=".dot"]:before,
.blog-document-item a[href$=".docm"]:before,
.blog-document-item a[href$=".dotx"]:before,
.blog-document-item a[href$=".dotm"]:before {
    content: '\f1c2\00A0\00A0';
    font: var(--fa-font-light);
}

.slider-container img {
    width: 100%;
}

.blog-list .grid {
    width: 100%;
}

.blog-list.overview .grid-sizer,
.blog-list.overview .grid-item {
    width: 23.5%;
}

.blog-list .grid-sizer,
.blog-list .grid-item {
    width: 31.333%;
    margin-bottom: 2.5rem;
}

.blog-list.search .grid-sizer,
.blog-list.search .grid-item {
    width: 20%;
    margin: 1rem;
}

.blog-list .grid-item .item-container {
    background: white;
    margin-bottom: 0;
    cursor: pointer;
    border-radius: 0;
    box-shadow: 0 2px 12px rgb(0, 0, 0, 0.1);
    width: 100%;
}

.blog-list .grid-item .item-container:hover {
    box-shadow: 0 4px 12px rgb(0, 0, 0, 0.25);
    transition: all 0.3s ease-out;
}

.blog-list .gutter-sizer {
    width: 2.5%;
}

.autor {
    margin: 0.5rem 0;
    font-weight: var(--font-weight-regular);
    color: var(--main-black-color);
}

.content-close {
    margin: 1rem 0;
}


/* Kategorie Liste */

.category-overview-list.item {
    border-bottom: 1px solid #ebebeb;
    list-style: none;
    color: var(--main-color);
    font-size: 0.9rem;
    text-decoration: none;
    line-height: 1.5;
    padding: 10px 0;
}

.category-overview-list.item:first-child {
    padding-top: 0;
}


/*.category-overview-list.item a {
    font-weight: 200;
}*/

.category-overview-list.item:hover {
    transition: all 0.3s ease-out;
    color: var(--main-hover-color);
}


/* letzte Beitraege Box rechts */

.contentbox-item-last-added-blogs .item-container .category,
.contentbox-item-last-added-blogs .item-container .text,
.contentbox-item-last-added-blogs .item-container .subtitle,
.contentbox-item-last-added-blogs .item-container .bottom,
.contentbox-item-last-added-blogs .item-container .autor,
.contentbox-item-last-added-blogs .item-container .comments {
    display: none;
}

.contentbox-item-last-added-blogs .item-container .blog-content {
    line-height: 1.5;
}

.item-container .blog-content {
    overflow: hidden;
}

.contentbox-item-last-added-blogs .grid-sizer,
.contentbox-item-last-added-blogs .grid-item {
    width: 100%;
}

.contentbox-item-last-added-blogs .grid-item .item-container a:has(.image){
    max-width: 30%;
}

.contentbox-item-last-added-blogs .grid-item:nth-child(odd) {
    width: 100%;
}

.contentbox-item .head .title {
    padding-bottom: 0.5rem;
}

.blog.head.flex {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: -1rem;
    gap: 2rem;
}

.blog.head.flex .button-2 {
    font-weight: 300;
    background-color: var(--main-color);
    text-transform: uppercase;
    padding: 8px 12px;
}

.blog.head.flex .button-2:hover {
    background-color: var(--main-button-color);
}

.blog.head.flex .button-2:before {
    font-family: var(--fa-font);
    font-weight: 300;
    content: '\f104';
    padding-right: 10px;
    display: inline-block;
}

.contentbox-item-last-added-blogs .grid-item {
    padding: 0.75rem 0;
    border-bottom: 1px solid #eee;
    float: none;
}

.contentbox-item-last-added-blogs .item-container {
    display: flex;
    /*flex-direction: column;*/
    gap: 0.5rem;
    cursor: pointer;
}

.contentbox-item-last-added-blogs .item-container .title {
    font-size: 0.8rem;
}

.contentbox-item-last-added-blogs .item-container .image {
    position: relative;
    overflow: hidden;
    margin-bottom: 0;
    border-radius: 0;
    max-height: 225px;
}

.contentbox-item-last-added-blogs .item-container .image img {
    width: 100%;
}


/* Startseite 8 Boxen */

.blog-list.start {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: baseline;
}

.blog-list.start .gutter-sizer {
    display: none;
}

.blog-list.start .grid-item {
    width: 20%;
    margin: 0 2.5% 2rem 2.5%;
    display: flex;
}

.blog-list.start .grid-item .item-container {
    width: 100%;
    position: relative;
}

.blog-list.start .grid-item .item-container .title {
    min-height: 50px;
}

.blog-list.start .grid-item .item-container .subtitle {
    min-height: 25px;
}

.blog-list.start .grid-item .item-container .bottom {
    margin-top: 0.4rem;
    text-align: right;
    font-size: 1rem;
    float: right;
}

.blog-list.start .grid-item .item-container .bottom:after {
    content: '';
    clear: both;
}

.blog-list.start .grid-item .item-container .autor {
    font-size: 1rem;
    float: left;
}


/* Uebersicht Blogbeitraege je Kategorie */


/* Uebersicht Blogbeitraege */

.blog-list {
    width: 100%;
}

.blog-list .item-container {
    background: white;
    margin-bottom: 40px;
    padding: 0 2%;
}

.blog-list .item-container {
    padding: 20px;
}

.item-container .category,
.item-container .category.image {
    background: var(--main-button-color);
    color: var(--main-white-color);
    text-transform: uppercase;
    font-weight: 300;
    padding: 4px 8px;
    font-size: 0.75rem;
    letter-spacing: 1.75px;
    margin-bottom: 1rem;
    height: unset;
    width: unset;
    border-radius: 0;
}

.item-container .category:hover {
    transition: all 0.3s ease-out;
    background-color: var(--main-second-color);
}

.item-container .category {
    display: inline-block;
}

.item-container .category.image {
    position: absolute;
    top: 28px;
    left: 28px;
}

.blog-list .item-container .content {
    line-height: 1.3rem;
    height: 45px;
    overflow: hidden;
    font-size: 0.9rem;
    margin: 10px 0;
}

/*.item-container .title {
    font-size: 1.4rem;
    margin-bottom: 5px;
    color: var(--main-black-color);
    font-family: var(--main-font);
}

.item-container .subtitle {
    font-size: 1rem;
    font-weight: var(--font-weight-regular);
    margin-bottom: 10px;
}*/

.item-container .image {
    display: block;
    margin-bottom: 10px;
}

.item-container .image img,
.item-container .image video {
    border-radius: 0;
}

.item-container .responsive-video {
    margin-bottom: 10px;
}

.item-container .responsive-video .iframeLink {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.blog-list .item-container .image img {
    width: 100%;
}

.item-container .date {
    color: rgba(0, 0, 0, 0.5);
    font-weight: 200;
}

.blog-list .item-container .date {
    display: none;
}

.item-container .text {
    line-height: 1.3rem;
    font-size: 0.7rem;
    margin-bottom: 10px;
    font-weight: 200;
}

.item-container .read-more {
    font-weight: 800;
    color: var(--main-color);
    margin-top: 10px;
}

.item-container .read-more:after {
    font-family: var(--fa-font);
    font-weight: 300;
    content: '\f105';
    width: unset;
}

.item-container .read-more:hover,
.item-container .image:hover .item-container .title:hover {
    transition: all 0.3s ease-out;
    color: var(--main-hover-color);
}

.load-more-posts {
    margin: 0 0 2rem 0;
    text-align: center;
}

.load-more-posts button {
    border: none;
    cursor: pointer;
    color: var(--main-white-color);
    font-weight: 800;
    background: var(--main-contrast-color);
    border-radius: 0;
    padding: 10px 20px;
    font-family: var(--main-font);
    font-size: 1rem;
    letter-spacing: 1.2px;
}

.load-more-posts button:hover {
    background: var(--main-color);
    transition: all 1s ease-out;
}


/*.load-more-posts button:after {
    font-family: var(--fa-font);
    font-weight: 800;
    content: '\f300\A0';
    margin-left: 10px;
}*/


/* Startseite letzte Beitraege */

.singlepage-item-inner .container {
    width: 100%;
    margin: 0 -2%;
    display: flex;
    flex-wrap: wrap;
}


/* Blog Detailansicht */

.blog.one-col {
    width: 100%;
    margin: 2rem 0;
}

.blog .item.main-view {
    position: relative;
    border: 1px solid #ebebeb;
    padding: 28px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-radius: 0;
    box-shadow: 0 4px 12px rgb(0, 0, 0, 16%);
    background-color: white;
}

.blog .item.main-view .head {
    width: 100%;
    margin-bottom: 2rem;
}

.blog .item.main-view .responsive-video {
    margin: 2rem 0;
    width: 100%;
}

.blog-slider {
    /*margin-bottom: 30px;*/
    width: 35%;
}

.blog .item.main-view .content.small {
    width: 60%;
}

.blog .item.main-view .content {
    width: 100%;
    font-size: 1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
}

.blog .item.main-view .content p {
    width: 100%;
}

.blog .item.main-view .content img {
    max-width: 100%;
    height: auto !important;
    border-radius: 0;
}

.item-container .bottom {
    margin-top: 1rem;
    text-align: right;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-wrap: wrap;
}

.item-container .bottom .comments {
    font-size: 0.8rem;
}

.blog-document {
    margin-top: 30px;
    border-bottom: 1px solid #eee;
    font-weight: 700;
    color: var(--main-color);
    width: 100%;
}

.blog-document-item {
    border-top: 1px solid #eee;
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.blog-document-item a:hover {
    opacity: 0.5;
    transition: all 0.3s ease-out;
}

.blog-document-item h4 {
    margin-left: 20px;
    font-weight: 300;
}


/* Kommentare */

.container-comments {
    background: #eee;
    padding: 1.5rem;
    margin-top: 2.5rem;
    width: 100%;
    border-radius: 0;
}

.container-comments .comment-title {
    color: #333;
    font-weight: 600;
    font-size: 0.8rem;
    margin-bottom: 1rem;
}

.container-comments .comment-subtitle {
    color: var(--main-second-color);
    font-weight: 600;
    font-size: 1rem;
    margin-bottom: 0.5rem;
}

.container-comments .addComment {
    margin-bottom: 1rem;
}


/*
.container-comments .addComment a {
color: var(--main-color);
font-weight: 600;
margin-left: 10px;
}

.container-comments .addComment a:before {
content: '\f061';
font-family: var(--main-font-fa);
padding-right: 5px;
}
*/

.container-comments .comments {
    max-height: 600px;
    overflow: auto;
    margin-bottom: -1rem;
}

.comment-item {
    display: flex;
    background: white;
    padding: 1rem;
    justify-content: flex-start;
    flex-wrap: nowrap;
    margin-bottom: 1rem;
    border-radius: 0;
}

.comment-item .account-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 93%;
}

.comment-item .account-content .user {
    font-weight: 600;
}

.comment-item .account-content .date {
    font-size: 0.8rem;
    color: #333;
    font-weight: 100;
}

.comment-item .account-content .comment {
    width: 100%;
}

.comment-item .account-image {
    height: 50px;
    width: 50px;
    background-size: cover;
    border-radius: 50%;
    margin-right: 2%;
    box-shadow: 0 1px 6px rgb(0 0 0 / 20%);
}

.addComment #myMessage {
    width: 100%;
    height: 50px;
    box-shadow: 0 1px 8px rgb(0 0 0 / 30%);
    border: none;
    padding: 10px;
}

.addComment #myButton {
    background: none;
    border: none;
    color: var(--main-color);
    cursor: pointer;
    font-weight: 100;
    width: 100%;
    text-align: right;
    padding: 15px 0 0 0;
    font-family: var(--main-font-fa);
    font-size: 1rem;
}


/* Bildergalerie */

.blog-gallery {
    width: 105%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    margin: 3rem -2.5% 0 -2.5%;
}

.blog-gallery.video {
    width: 105%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: baseline;
    margin: 3rem -2.5% 0 -2.5%;
}

.blog-gallery .item {
    width: 20%;
    margin: 0 2.5% 2rem 2.5%;
    overflow: hidden;
}

.blog-gallery .item .inner {
    aspect-ratio: 1 / 1;
    background-size: cover;
    background-position: center;
}

.blog-gallery.video .item .inner {
    height: auto;
    background-size: cover;
    background-position: center;
}

.blog-slider .slider-container {
    padding: 0;
    margin: 0;
}

.blog-slider .slider-container img {
    border-radius: 0;
}

.slider video {
    width: 100%;
}

.content-right {
    width: 100%;
    text-align: right;
    margin-top: 1rem;
}


/* Social Media */

.social-media-share {
    width: 100%;
    border-top: 1px solid #eee;
    padding-top: 1rem;
    text-transform: uppercase;
    font-size: 1rem;
    margin-top: 2rem;
}

.social-media-share .share-button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.5rem 0.75rem;
    border: 1px solid #eee;
    width: 115px;
    cursor: pointer;
}

.social-media-share .share-button:hover {
    transition: all 0.3s ease-out;
    transform: scale(1.1);
}

.social-media-share .icon.brand {
    font: var(--fa-font-brands);
    font-weight: 700;
    font-size: 1.2rem;
}


/* Responsive */

@media only screen and (max-width: 1100px) {
    .singlepage-item-inner .item-container {
        width: 46%;
        padding: 1rem;
        margin-bottom: 1rem!important;
    }
    .blog-list {
        display: flex;
        margin: 0;
        justify-content: flex-start;
        flex-wrap: wrap;
        align-items: stretch;
        width: 105%;
    }
    .blog-list .grid-item {
        width: 49%;
        display: flex;
        margin-bottom: 1.5rem;
    }
    .blog-list.overview .grid-sizer,
    .blog-list.overview .grid-item {
        width: 49%;
        display: flex;
        margin-bottom: 1.5rem;
    }
    /*.blog-list .grid-item:nth-child(odd) {
        width: 44%;
        display: flex;
    }*/
}

@media only screen and (max-width: 1000px) {
    .blog-gallery .item {
        width: 28.333%;
    }
    /*.blog-gallery .item .inner {
        height: 15vw;
    }*/
}

@media only screen and (max-width: 800px) {
    .blog-slider,
    .blog .item.main-view .content.small {
        width: 100%;
    }
}

@media only screen and (max-width: 650px) {
    .grid-sizer,
    .grid-item {
        width: 100%;
        width: 100%;
        position: relative!important;
        left: unset!important;
        top: unset!important;
    }
    .container-comments {
        padding: 1rem;
        margin-top: 2.5rem;
        font-size: 90%;
    }
    .load-more-posts button {
        border: none;
        cursor: pointer;
        text-transform: uppercase;
        color: var(--main-white-color);
        font-weight: 700;
        background: var(--main-color);
        border-radius: 0;
        padding: 5px 10px;
        font-family: var(--main-font);
        font-size: unset;
        letter-spacing: 1.2px;
        transform: .2s;
        margin-bottom: 1rem;
    }
    .blog-list {
        display: block;
        margin: 0;
        width: 100%;
    }
    .blog-list .grid-item,
    .blog-list .grid-item:nth-child(odd) {
        width: 100%;
        display: block;
    }
    .blog-gallery .item {
        width: 45%;
    }
    /*
    .blog-gallery .item .inner {
        height: 20vw;
    }*/
}

@media only screen and (max-width: 580px) {
    .blog.list.overview .blog-overview-items .item-container,
    .blog.list.overview .blog-overview-items .grid-sizer {
        width: 100%;
    }
    .blog.category .item-container .image {
        width: 100%;
    }
    .singlepage-item-inner .container {
        margin: 0;
    }
    .singlepage-item-inner .item-container {
        width: 100%;
    }
    .blog .item.main-view .content img {
        width: 100%!important;
        height: auto!important;
    }
}

@media only screen and (max-width: 580px) {
    .blog-gallery .item {
        width: 100%;
    }
    /*
    .blog-gallery .item .inner {
        height: 40vw;
    }*/
}